.leadblock__contents {
  position: relative;
  margin: 0 2.5rem;
  padding: 2rem 0;
}
@media (768px <= width) {
  .leadblock__contents {
    margin-left: 0;
    margin-right: max(50% - 30rem, 5rem);
    padding-left: max(50% - 60rem, 5rem);
    padding-right: 11.6rem;
  }
}
.leadblock__contents-text {
  font-size: 1.5rem;
  line-height: 200%;
}
.leadblock__ankerlink {
  margin: 4rem 2.5rem;
}
@media (768px <= width) {
  .leadblock__ankerlink {
    margin-top: 8rem;
    margin-bottom: 10rem;
    margin-left: max(50% - 60rem, 5rem);
    margin-right: max(50% - 60rem, 5rem);
    max-width: 120rem;
    display: flex;
  }
}
.leadblock__ankerlink-link {
  border: 1px solid var(--color-gray-soft);
  display: block;
  padding: 2.5rem;
  position: relative;
}
@media (768px <= width) {
  .leadblock__ankerlink-link {
    flex: 1;
  }
}
@media (width < 768px) {
  .leadblock__ankerlink-link:nth-child(n+2) {
    border-top: none;
  }
}
@media (768px <= width) {
  .leadblock__ankerlink-link:nth-child(n+2) {
    border-left: none;
  }
}
.leadblock__ankerlink-name {
  font-size: 1.7rem;
  font-weight: 700;
  line-height: 166%;
  text-align: center;
}
.leadblock__ankerlink .icon-ankerlink {
  position: absolute;
  top: 50%;
  right: 1.5rem;
  translate: 0 -50%;
}
@media (768px <= width) {
  .leadblock__ankerlink .icon-ankerlink {
    right: 2.5rem;
  }
}

.modelhouse:nth-child(2n+1) {
  --background: var(--color-gray-soft);
  --modelhouseFeatures: #fff;
  --itembg: var(--color-gray-soft);
}
.modelhouse:nth-child(2n) {
  --background: #fff;
  --modelhouseFeatures: var(--color-gray-soft);
  --itembg: #fff;
}
.modelhouse {
  padding: 6rem 2.5rem;
  background: var(--background);
}
@media (768px <= width) {
  .modelhouse {
    padding: 12rem 0;
  }
}
@media (768px <= width) {
  .modelhouse__container {
    margin-left: max(50% - 60rem, 5rem);
    margin-right: max(50% - 60rem, 5rem);
    max-width: 120rem;
    display: flex;
  }
}
@media (768px <= width) {
  .modelhouse__img {
    width: 50%;
  }
}
.modelhouse__img .mySwiper {
  margin-top: 0.7rem;
}
.modelhouse__contents {
  margin-top: 4rem;
}
@media (768px <= width) {
  .modelhouse__contents {
    margin-top: 0;
    width: 50%;
    padding-left: min(6.6666666667%, 8rem);
  }
}
.modelhouse__title {
  font-size: 2.4rem;
  font-weight: 700;
  line-height: 166%;
}
@media (768px <= width) {
  .modelhouse__title {
    font-size: 3.2rem;
  }
}
.modelhouse__copy {
  margin-top: 1rem;
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 166%;
  color: var(--color-lighttext);
}
@media (768px <= width) {
  .modelhouse__copy {
    font-size: 1.7rem;
  }
}
.modelhouse__text {
  margin-top: 3.5rem;
  font-size: 1.4rem;
  line-height: 200%;
}
@media (768px <= width) {
  .modelhouse__text {
    font-size: 1.5rem;
  }
}
.modelhouse__dl {
  margin-top: 4rem;
  font-size: 1.4rem;
  line-height: 200%;
  display: grid;
  grid-template-columns: max-content auto;
  border-top: 1px solid var(--color-gray-cool);
}
@media (768px <= width) {
  .modelhouse__dl {
    font-size: 1.5rem;
  }
}
.modelhouse__dl dt,
.modelhouse__dl dd {
  border-bottom: 1px solid var(--color-gray-cool);
  padding: 1rem 0;
}
@media (768px <= width) {
  .modelhouse__dl dt,
  .modelhouse__dl dd {
    padding: 1.5rem 0;
  }
}
.modelhouse__dl dt {
  padding-right: 2em;
  font-weight: 700;
}
.modelhouse__button {
  margin-top: 4rem;
}
.modelhouse__features {
  margin-top: 6rem;
  border-top: 1px solid currentColor;
  padding: 2.5rem;
  background: var(--modelhouseFeatures);
}
@media (768px <= width) {
  .modelhouse__features {
    margin-top: 8rem;
    margin-left: max(50% - 60rem, 5rem);
    margin-right: max(50% - 60rem, 5rem);
    max-width: 120rem;
    padding: 5.2rem 6rem 6rem;
  }
}
.modelhouse__features-title {
  text-align: center;
}
.modelhouse__features-title .en {
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1;
  color: var(--color-gold-muted);
}
.modelhouse__features-title .ja {
  margin-top: 1.5rem;
  font-size: 2.6rem;
  font-weight: 700;
  line-height: 1;
}
.modelhouse__features-container {
  margin-top: 4rem;
  display: grid;
  gap: 1.5rem 3rem;
}
@media (768px <= width) {
  .modelhouse__features-container {
    grid-template-columns: repeat(3, 1fr);
  }
}
.modelhouse__features-item {
  background-color: var(--itembg);
  padding: 2rem 1.5rem;
}
@media (768px <= width) {
  .modelhouse__features-item {
    padding: 2.5rem 3rem 4rem;
  }
}
.modelhouse__features-item-header {
  display: flex;
  justify-content: center;
  font-size: 1.2rem;
  font-weight: 700;
  font-family: var(--ff-roboto);
  color: var(--color-gold-muted);
  line-height: 1;
}
@media (768px <= width) {
  .modelhouse__features-item-header {
    font-size: 1.5rem;
  }
}
.modelhouse__features-item-no {
  padding-right: 0.5em;
  border-right: 2px solid var(--color-gold-muted);
}
.modelhouse__features-item-label {
  padding-left: 0.5em;
}
.modelhouse__features-item-img {
  margin-top: 1.5rem;
}
@media (768px <= width) {
  .modelhouse__features-item-img {
    margin-top: 2.5rem;
  }
}
.modelhouse__features-item-title {
  margin-top: 1.5rem;
  font-size: 1.8rem;
  font-weight: 700;
  text-align: center;
}
@media (768px <= width) {
  .modelhouse__features-item-title {
    margin-top: 2.5rem;
    font-size: 2rem;
  }
}
.modelhouse__features-item-text {
  margin-top: 1rem;
  font-size: 1.4rem;
}
@media (768px <= width) {
  .modelhouse__features-item-text {
    margin-top: 1.5rem;
    font-size: 1.5rem;
  }
}

.reservation {
  padding: 6rem 2.5rem;
  background: var(--color-gray-soft);
}
@media (768px <= width) {
  .reservation {
    padding: 12rem 0;
  }
}
@media (768px <= width) {
  .reservation__inner {
    margin-left: max(50% - 60rem, 5rem);
    margin-right: max(50% - 60rem, 5rem);
    max-width: 120rem;
    display: grid;
    grid-template-columns: 22.5% auto 22.5%;
    justify-content: space-between;
    align-items: center;
  }
}
.reservation__contents {
  text-align: center;
}
@media (768px <= width) {
  .reservation__contents {
    max-width: 46rem;
    padding-right: 2rem;
    padding-left: 2rem;
    order: 2;
  }
}
.reservation__copy {
  font-size: 2rem;
  font-weight: 700;
  line-height: 166%;
}
@media (768px <= width) {
  .reservation__copy {
    font-size: 2.6rem;
  }
}
.reservation__text {
  margin-top: 1.5rem;
  font-size: 1.4rem;
  line-height: 200%;
}
@media (768px <= width) {
  .reservation__text {
    margin-top: 2.5rem;
    font-size: 1.5rem;
  }
}
.reservation__button {
  margin-top: 2rem;
}
@media (768px <= width) {
  .reservation__button {
    margin-top: 3rem;
  }
}
.reservation__imgs {
  margin-top: 4rem;
  display: flex;
}
@media (768px <= width) {
  .reservation__imgs {
    display: contents;
  }
}
@media (768px <= width) {
  .reservation__img:nth-child(1) {
    order: 1;
  }
  .reservation__img:nth-child(2) {
    order: 3;
  }
}